This group is dedicated to playing [http://artemis.eochu.com/ Artemis Spaceship Bridge Simulator], learning teamwork to overcome challenges and improve communication, within a fun, science-fiction atmosphere.

# About the Game

##  Instructions to Install 
* If you are an [[User:DarkFeather/Sandbox#Stations|LO]], purchase [http://artemis.eochu.com/index.php/buy-the-game/ a bridge license] and download the 2.4.0 installer -- otherwise, get a copy of the installer from your captain.
* Install Artemis for all users on your system.
* Get a copy of the mod from [https://aninix.net/share/mod.zip the AniNIX].
* Copy the contents of the mod to "C:\Program Files (x86)\Artemis\dat". You should be prompted whether you want to replace files; confirm the replacement.
* Launch Artemis from "C:\Program Files (x86)\Artemis\Artemis.exe". You should see yellow LCARS-like buttons rather than the standard blue and advanced models.

##  Stations 
Every ship requires a commanding crew; while it is possible to command a ship alone, greater challenges can be beaten with a crew. Each crew should strive for a five-person command staff, though if a crew is short personnel some stations may be overloaded. The LO will be be one such position that's always overloaded.
* Helm: The helm officer (HO) controls the course and speed of the ship, managing maneuvering, impulse, and warp or jump drives. Helm also has access to shield and mainscreen control. All vessels require a HO.
* Weaponry: The weapons officer (WO) controls all weaponry onboard. They are in charge of loading or unloading torpedo tubes and phaser targeting. All vessels require a WO.
* Engineering: The engineering officer (EO) controls power distribution throughout the ship for all systems and the damage control teams.
* Science: The science officer (SO) is in charge of gathering information and managing the sensors. Science provides shield harmonics to the WO and a course to the HO.
* Captain: The captain is in charge of coordinating the other officers and monitoring communications.
* Licensing: These individuals have purchased a bridge license. To accomodate the developer's licensing requests, each crew should have at least one licensing officer (LO). This position should overloaded with another station.
* Commander Air Group: The CAG is in charge of the fighter stations on board vessels with a fighter complement. This station may be overloaded or a dedicated one on carrier-class vessels.

##  Backstory 
Multiple timelines have converged as a shared threat in the temporal cold war. The nexus is a stellar nursery. The Federation [http://memory-alpha.wikia.com/wiki/Starfleet Starfleet] has led the charge to prevent damage to the timeline, and now both factions have setup up a dense network of stations in the stellar nursery, supported by civilians. The opposing factions have been raiding the border, and temporal operatives from Starfleet have contacted other factions for help. It is still unknown who is leading the opposing factions against Starfleet, though there is suspicion of an [http://memory-beta.wikia.com/wiki/Iconian Iconian] influence.

Allied factions:
* [http://memory-beta.wikia.com/wiki/Romulan_Republic Romulan Republic]
* [http://memory-alpha.wikia.com/wiki/Klingon_Empire Klingon Empire]
* [https://en.wikipedia.org/wiki/Ranger_(Babylon_5) Rangers]
* [http://firefly.wikia.com/wiki/Independent_Planets Independent Planets]
* [http://en.battlestarwiki.org/wiki/The_Fleet_(TRS) Colonial Fleet]

Opposing factions:
* [http://memory-alpha.wikia.com/wiki/Orion_Syndicate Orion Syndicate]
* [http://memory-alpha.wikia.com/wiki/Dominion Dominion]
* [http://memory-alpha.wikia.com/wiki/Borg_Collective Borg Collective]
* [http://memory-alpha.wikia.com/wiki/Cardassian_Union  Cardassian Union]

Native (and hostile) species to the nursery:
* [http://artemiswiki.pbworks.com/w/page/100481081/Space%20Dragon The Dragon Race]
* [http://artemiswiki.pbworks.com/w/page/99813681/BioMech%20Stage%204 The Biomechs]

#  Roster 

##  LOs 
* Mark Jambor
* Connor Ford

##  Static Crews 

##  Enlisted Personnel 