In the wake of the catastropic [http://money.cnn.com/2017/12/14/technology/fcc-net-neutrality-vote/index.html FCC vote to kill Net Neutrality], [[DarkNet|privacy VPN]] machines may become more prevalent to allow unfettered and uncensored access to the Internet. In the meantime, some less-drastic measures can be taken to help allow access to fettered, deprioritized, slow-laned, or censored traffic.

Please visit the #freenet channel on [https://aninix.net/irc/ AniNIX::IRC] with questions or suggestions.

# Recommendations
These settings are mostly for good encryption to prevent eavesdropping and good compression of traffic to better tolerate throttled links.
* Install Google Chrome.
    * Turn on [https://chrome.google.com/webstore/detail/data-saver/pfmgfdlgomnbgkofeojodiodmgpgmkac?hl=en-US Data Saver] in your [chrome://extensions extensions].
    * Android users may find this inside Chrome under the triple-dot icon at the top right.
* Conduct a security review of Chrome as a best practice against ISP eavesdropping and deep packet inspection (which can be used for throttling or controlling your traffic).
    * Check under [chrome://settings Chrome's settings] > "Advanced" > "Privacy and Security" to make sure the settings meet your need. We strongly encourage the "Protect you and your device from dangerous sites" and 'Send a "Do Not Track" request with your browsing traffic' options.
    * Visit [https://myaccount.google.com/security?pli=1 myaccount.google.com/security] to run an account audit.
    * Set up Google Authenticator or other two-factor solutions.
* Disable automatically downloading updates and instead patch machines weekly or when they're being shutdown. **Note: we strongly encourage patching! Make sure that you regularly check for patches.**
    * Windows users can do this by following [[Forge2#Windows Update|these instructions]] under the Windows Update header.
    * Linux users should make sure to download patches at night and perhaps share package files from a central package cache.
    * Android users can do this from the Google Play store under Settings > Auto-update apps.
* Coordinate large downloads to occur during minimum usage hours. This is dependent on sysadmin analytics.
* Install Tor Browser to access censored content.
    * Windows users can download from [https://www.torproject.org/download/download.html.en Tor].
    * Android users can install [https://play.google.com/store/apps/details?id=info.guardianproject.orfox Orfox] and [https://play.google.com/store/apps/details?id=org.torproject.android Orbot].
* Set "Compression yes" in ~/.ssh/config. Older clients may need to additionally add "CompressionLevel 8".

# Fight Back
* We still have a widget added to the WebServer root to allow you to continue to petition Congress against the FCC's decision.
* [https://techcrunch.com/2017/12/14/new-york-attorney-general-announces-a-multi-state-lawsuit-challenging-the-net-neutrality-vote/ Several states are suing.] Stay informed through [https://www.eff.org/ EFF] and [https://battleforthenet.com/ BattleForTheNet], and contribute where you can.