AniNIX::Forge3 will be a successor to [[Forge2|AniNIX::Forge2]] and [[Infrastructure|AniNIX::Infrastructure]]. [[AniNIX::Core]] will be turned into hardware rather than VM, and a new systemd+qemu [[ShadowArch]] install will take the role of [[Hypervisor]] from [[Windows]]. Options being evaluated are below.

**This is not yet live.**

#  New Rack Layout 
* Forge2 bottom shelf, relegated to Windows [[Games]] and typically powered off.
    * Requires 27.2 x 9.9 x 25.5 inchs
* Middle shelf: 2 PSU's in lateral
* Next shelf: soundproof-wrapped 2 x [https://unixsurplus.com/collections/supermicro-servers/products/supermicro-1u-x8dtu-f-dual-intel-xeon-e5645-hex-core-2-4ghz-1u-server?variant=23868756487 SuperMicro X8DTU-F servers] -- one as [[Core]] and one as [[Hypervisor]]/Dev.
    * Requires 32" x 19" x 4"
    * Hypervisor will virtualize [[Darknet]], [[Sharingan]], [[Aether]], [[Maat]], [[Cerberus]], and [[DedSec]] VM's.
* Top shelf:
    * [[Shadowfeed]]
    * [[Geth/Nazara]]
    * [[Print]]
    * Dev switch

##  Network 
WAN link runs from modem to Shadowfeed WAN. Shadowfeed LAN are
1.  Nazara
1.  PRD ether
1.  PRD IPMI
1.  Switch WAN

Switch LAN are
1.  Dev ether
1.  Dev IPMI
1.  Dev table ether
1.  Windows

##  USB 
Each PSU has a USB that should be able to connect to Nazara. This will allow Nazara to monitor active power state into Nagios.

##  Power 
UPS 1 sockets are provided from one wall outlet, max load 1200W and average load 300W.
1.  HA
    1.  PRD PSU (500W)
    1.  Dev PSU (500W)
1.  Surge only
    1.  Dev table strip
    1.  Laptop charger (100W)

UPS 2 sockets are provided from a second wall outlet, max load 1300W and average load 100W, on a 25' 12-gauge outdoor extension cable.
1.  HA
    1.  Shadowfeed
    1.  Nazara
    1.  Switch
    1.  Desk light (typically off)
1.  Non-HA
    1.  Windows (1200W)