The Core is the central VM on which the AniNIX's primary services are built. It is both a production platform and software repository location.

# Etymology
The Core is so named because all the rest of the AniNIX is built around it.

# Capacity and Components
The AniNIX is a [[ShadowArch]][[Category:ArchLinux]] installation. It receives the following resources from [[Forge2]]:
* 4 Cores
* 8GB RAM
* Virtualized GPU
* 2TB storage
* USB device assignment
* Virtual bridged network interface
* Bluetooth adapter passthrough
* CD/DVD drive
* BluRay drive

# Hosted Services and Entities
{{Reference|Aether}}{{Reference|Cerberus}}{{Reference|Foundation}}{{Reference|Grimoire}}{{Reference|Heartbeat}}{{Reference|IRC}}{{Reference|TheRaven}}{{Reference|Singularity}}{{Reference|Sora}}{{Reference|SSH}}{{Reference|WebServer}}{{Reference|Wiki}}{{Reference|WolfPack}}{{Reference|Yggdrasil}}

# Connections
{{Reference|Shadowfeed}}{{Reference|Eyes}}{{Reference|Windows}}{{Reference|DarkNet}}

# Additional Reference
## Storage stack
The AniNIX uses the following storage stack, from user-accessed files to bits on disk. Bootability is from an unencrypted [https://wiki.archlinux.org/index.php/EXT4 EXT4 boot sector] and MBR [https://wiki.archlinux.org/index.php/GRUB GRUB] bootloader.
* Files
* [https://wiki.archlinux.org/index.php/XFS XFS Filesystem]
* LUKS volume
* LVM physical volume
* 2TB Physical disk

The output of "lsblk -o NAME,KNAME,SIZE,FSTYPE,TYPE,MOUNTPOINT,LABEL,PARTLABEL" gives the following layout. Additional shares mounted to accomodate users are not shown.<pre>
NAME                     KNAME  SIZE FSTYPE      TYPE  MOUNTPOINT                  LABEL     PARTLABEL
sda                      sda    1.8T             disk
├─sda1                   sda1   500M ext4        part  /boot                       COREBOOT
└─sda2                   sda2   1.8T LVM2_member part
  ├─corestorage-coreswap dm-0    10G crypto_LUKS lvm
  │ └─coreswap           dm-3    10G swap        crypt [SWAP]
  └─corestorage-core     dm-1   1.8T crypto_LUKS lvm
    └─sysroot            dm-2   1.8T xfs         crypt /
sr0                      sr0   1024M             rom    </pre>
}}

[[Category:LDAP]]